<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<!--[if IE]><meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="generator" content="Asciidoctor 1.5.5">
<title>GTK2 / GTK3 GUI related topics</title>
<link rel="stylesheet" href="./default.css">
</head>
<body class="article">
<div id="header">
<h1>GTK2 / GTK3 GUI related topics</h1>
</div>
<div id="content">
<div class="ulist">
<ul>
<li>
<p><code>cairo</code> back-end</p>
</li>
<li>
<p>GTK3 compatibility ?</p>
</li>
<li>
<p><a href="route_style.html">Route styles</a> dialog + widget. Concepts</p>
</li>
</ul>
</div>
</div>
<div id="footer">
<div id="footer-text">
Last updated 2017-02-11 19:00:50 CET
</div>
</div>
</body>
</html>